cURL
curl --request GET \
--url https://api.opal.dev/v1/sync_errors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/sync_errors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/sync_errors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"sync_errors": [
{
"app_id": "b5a5ca27-0ea3-4d86-9199-2126d57d1fbd",
"first_seen": "2022-07-14T06:59:59.000Z",
"last_seen": "2022-08-23T04:32:46.000Z",
"error_message": "Failed to connect to the remote system - insufficient credentials."
},
{
"app_id": "b5a5ca27-0ea3-4d86-9199-2126d57d1fbd",
"first_seen": "2023-04-24T06:59:59.000Z",
"last_seen": "2024-08-21T04:32:46.000Z",
"error_message": "Resource not found."
}
]
}
]Returns a list of recent sync errors that have occurred since the last successful sync.
GET
/
sync_errors
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The ID of the app to list sync errors for.
The ID of the resource to list sync errors for.
The ID of the group to list sync errors for.
Response
200 - application/json
A list of sync errors.
Show child attributes
Show child attributes
Last modified on July 23, 2026
Was this page helpful?
⌘I